RubyGems Navigation menu

ruby-slippers 0.1.43

A ruby and rack based blog engine for heroku

Gemfile
          gem 'ruby-slippers', '~> 0.1.43'
  
  
  
  
  
  
  

install
          gem install ruby-slippers
  
  
  
  
  
  
  

Authors:

  • dreamr, cloudhead

Owners:

Total downloads 10,779

For this version 1,071

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.43 - June 23, 2011 (75.5 KB)
  2. 0.1.40 - June 23, 2011 (75.5 KB)
  3. 0.1.11 - June 22, 2011 (75.5 KB)
  4. 0.1.7 - June 22, 2011 (75.5 KB)
  5. 0.1.2 - June 22, 2011 (75 KB)
Show all versions (11 total)